<?php
$galleryObj = new gallerys();
$galleryList = $galleryObj->getAllRecords("*"," gallery_status = '1'"," ORDER BY gallery_order"); 
?>
<div class="fl" style="width:632px" >
<div class="galary">
     <?php
     		if($galleryList && count($galleryList) > 0){
			foreach ($galleryList as $gallerys){
				?>
                <a href="<?php echo DIR_UPLOAD_BANNER_SHOW.$gallerys->gallery_banner; ?>" rel="lightbox[plants]" title="<?php echo $gallerys->gallery_title ?>"> <img src="<?php echo SITE_URL; ?>libs/timthumb.php?src=<?php echo DIR_UPLOAD_BANNER_SHOW.$gallerys->gallery_banner ?>&w=158&h=75&zc=0&q=90"/></a>
                <?php } 
            } ?>
           </div>	
    </div>